
/* tmk - 05/10/2011 - added for tailored confirm and alert boxes (senate_confirm and senate_alert) */
@import url("senate_confirm_style.css");
@import url("senate_alert_style.css");
/* tmk - 08/24/2010 - added for use with data created by jquery javascript fckeditor */
/*** Start tmk - 06/28/2012 - remove this after we are in production with the new web redesign css file ****/
/* ----- 2- or 4-column layouts: quarters, halves ----- */
.leg_Col1of4-First {
    float:left;
    width:23%;
    padding-right:2%;
}
.leg_Col2of4-First {
    float:left;
    width:48%;
    padding-right:2%;
}
.leg_Col3of4-First {
    float:left;
    width:73%;
    padding-right:2%;
}

.leg_Col1of4 {
    float:left;
    width:21%;
    padding-left:2%;
    padding-right:2%;
}
.leg_Col2of4 {
    float:left;
    width:46%;
    padding-left:2%;
    padding-right:2%;
}
.leg_Col3of4 {
    float:left;
    width:71%;
    padding-left:2%;
    padding-right:2%;
}

.leg_Col1of4-Last {
    float:left;
    width:23%;
    padding-left:2%;
}
.leg_Col2of4-Last {
    float:left;
    width:48%;
    padding-left:2%;
}
.leg_Col3of4-Last {
    float:left;
    width:73%;
    padding-left:2%;
}

/* ----- 3-column layouts: one-third, two-thirds ----- */
.leg_Col1of3-First {
    float:left;
    width:31.33%;
    padding-right:2%;
}
.leg_Col2of3-First {
    float:left;
    width:64.66%;
    padding-right:2%;
}
.leg_Col1of3 {
    float:left;
    width:29.33%;
    padding-left:2%;
    padding-right:2%;
}
.leg_Col1of3-Last {
    float:left;
    width:31.33%;
    padding-left:2%;
}
.leg_Col2of3-Last {
    float:left;
    width:64.66%;
    padding-left:2%;
}

/*** End tmk - 06/28/2012 - remove this after we are in production with the new web redesign css file ****//** Start tmk - 07/12/2012 - HRDFlyer taken from lrl css - puts border around div wthi class=HRDFlyer ***/
 .HRDFlyer {

    -moz-border-bottom-colors: none;

    -moz-border-image: none;

    -moz-border-left-colors: none;

    -moz-border-right-colors: none;

    -moz-border-top-colors: none;

    border-color: #3353bb #3353bb #3353bb;

    border-right: 1px solid #3353bb;

    border-style: solid;

    border-top-left-radius: 5px;

    border-top-right-radius: 5px;

    border-width: 2px 1px 1px;

    margin-bottom: 2em;

    padding: 0.5em 0.75em;

    width: auto;

}

.HRDFlyer h1, .HRDFlyer h2, .HRDFlyer h3, .HRDFlyer h4 {

    border-bottom: 1px solid #3353bb;

    margin-bottom: 0.75em;

    padding-bottom: 0.5em;

    padding-top: 0;

    text-align: center;

}

.HRDFlyer ul {

    margin-left: 0.5em;

    padding-bottom: 0.5em;

}

.HRDFlyer li {

    line-height: 1em;

    list-style-type: none;

    /*padding-bottom: 1em;*/

    padding-bottom: .3em;

}
/** End tmk - 07/12/2012 - HRDFlyer taken from lrl css - puts border around div wthi class=HRDFlyer ***/
strong, b, strong *, b * { font-weight: bold !important; }
BODY
{
    BACKGROUND-IMAGE: none;
    MARGIN: 0px;
    BACKGROUND-COLOR: white;
}
TABLE
{
    MARGIN: 0px;
    WIDTH: 100%
}
TABLE TD
{
    VERTICAL-ALIGN: top;
    FONT-FAMILY: Arial;
}
TD#dropdown
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    PADDING-BOTTOM: 0px;
    FONT: bold 100% Arial;
    WIDTH: 100%;
    COLOR: #000000;
    PADDING-TOP: 4px;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: left;
    vertical-align: bottom
}
TD#sidenav
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    PADDING-LEFT: 15px;
    PADDING-BOTTOM: 4px;
    FONT: 12px Arial, Verdana;
    BORDER-LEFT: medium none;
    WIDTH: 20%;
    COLOR: #3353bb;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: medium none;
    LETTER-SPACING: normal;
    BACKGROUND-COLOR: #3353bb;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none;
    vertical-align: bottom
}
TD#sidenav TD
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Verdana;
    vertical-align: bottom
}
TD#sidenav A
{
    FONT-SIZE: 12px;
    COLOR: #ffffcc
}
TD#sidenav A:link
{
    COLOR: #ffffcc;
    TEXT-DECORATION: none
}
TD#sidenav A:visited
{
    COLOR: #ffffcc;
    TEXT-DECORATION: none
}
TD#sidenav A:hover
{
    FONT-SIZE: 12px;
    COLOR: #ffffcc;
    TEXT-DECORATION: underline
}
TD#curvleft
{
    BACKGROUND-POSITION: left top;
    /** BACKGROUND-IMAGE: url(http://www.senate.leg.state.mn.us/graphics/bluecurveleft.gif); **/
    BACKGROUND-IMAGE: url(/graphics/bluecurveleft.gif);
    FONT: bold 75% Arial;
    WIDTH: 3%;
    COLOR: #000000;
    BACKGROUND-REPEAT: no-repeat;
    LETTER-SPACING: normal;
}
TD#pagebody
{
    FONT: bold 75% Arial;
    WIDTH: 65%;
    COLOR: #000000;
    vertical-align: bottom
}
TABLE#pagebody1
{
    WIDTH: 100%;
    COLOR: #000000;
    vertical-align: bottom
}
TABLE#pagebody1 TH
{
    FONT: bold 10pt Arial;
    WIDTH: 100%;
    PADDING-TOP: 10px;
    TEXT-ALIGN: left;
    vertical-align: bottom
}
TABLE#pagebody1 TD
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    BORDER-LEFT: medium none;
    WIDTH: 60%;
    BORDER-BOTTOM: medium none;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    FONT-VARIANT: normal;
    vertical-align: bottom
}
TABLE#Chamber
{
    WIDTH: 170px;
    COLOR: #000000;
    BACKGROUND-COLOR: #3353bb;
    TEXT-ALIGN: center;
    vertical-align: bottom
}
TABLE#Chamber TD
{
    FONT-WEIGHT: 800;
    FONT-SIZE: 8pt;
    WIDTH: 118pt;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Verdana;
    HEIGHT: 78pt;
    BACKGROUND-COLOR: transparent;
    TEXT-ALIGN: center;
    FONT-VARIANT: normal;
    vertical-align: bottom
}
TABLE#Chamber A
{
    FONT-WEIGHT: 900;
    FONT-SIZE: 7pt;
    FLOAT: none;
    COLOR: white;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    POSITION: relative;
    TOP: 0.3in;
    FONT-VARIANT: normal;
    TEXT-DECORATION: none
}
TD#sideright
{
    FONT: bold 75% Arial;
    WIDTH: 10%;
    COLOR: #000000;
    vertical-align: bottom
}
#topnavB
{
    FONT-FAMILY: Arial
}
#topnavB TD.image
{
    BACKGROUND-IMAGE: url(http://www.house.leg.state.mn.us/icons/toprightcurve1.jpg);
    BACKGROUND-REPEAT: no-repeat;
    BACKGROUND-COLOR: #ffffcc
}
#topnavB TD.lnk
{
    /**BACKGROUND-IMAGE: url(http://www.senate.leg.state.mn.us/graphics/curve1black.jpg);**/
    BACKGROUND-IMAGE: url(/graphics/curve1black.jpg);
    WIDTH: 400px;
    COLOR: white;
    TEXT-INDENT: 20px;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: black
}
#topnavB TD.lnk A:link
{
    COLOR: white
}
#topnavB TD.lnk A:visited
{
    COLOR: white
}
#topnavB TD.lnk A
{
    COLOR: white
}
#topnavB TD.lnk A:hover
{
    COLOR: silver
}
TABLE#Calendar
{
    WIDTH: 154px;
    COLOR: black;
    BACKGROUND-COLOR: #3353bb;
    TEXT-ALIGN: center;
    VERTICAL-ALIGN: bottom
}
TABLE#Calendar TD
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    WIDTH: 22px;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: right;
    /*vertical-align: bottom*/
    VERTICAL-ALIGN: middle
}
TABLE#Calendar A
{
    FONT-WEIGHT: 900;
    FONT-SIZE: 7pt;
    COLOR: #ffffcc;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    FONT-VARIANT: normal;
    TEXT-DECORATION: none
}
TABLE#Feature
{
    WIDTH: 135px;
    COLOR: black;
    BACKGROUND-COLOR: #3353bb;
    TEXT-ALIGN: center;
    vertical-align: bottom
}
TABLE#Feature TD
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    WIDTH: 150px;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left;
    VERTICAL-ALIGN: bottom
}
TABLE#Feature A
{
    FONT-WEIGHT: 900;
    FONT-SIZE: 7pt;
    COLOR: #ffffcc;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    FONT-VARIANT: normal;
    TEXT-DECORATION: none
}
#Title
{
    TABLE-LAYOUT: auto;
    WIDTH: 100%;
	  COLOR: white;
    BACKGROUND-COLOR: #3353bb
}
#Title TD
{
    FONT: bold 11px Arial, Verdana;
    COLOR: white
}
#Title TD.banner
{
    MARGIN: 0px;
    FONT: bold 100% 'Arial, Verdana';
    WIDTH: 400px;
    COLOR: #000000;
    HEIGHT: 58px;
    BACKGROUND-COLOR: #3353bb;
    TEXT-ALIGN: left;
    vertical-align: bottom
}
#Title TD.search
{
    FONT: bold 11px Arial;
    WIDTH: 70%;
    COLOR: #ffffcc;
    BACKGROUND-COLOR: #3353bb;
    TEXT-ALIGN: center;
    vertical-align: bottom
}
#TitleB
{
    BORDER-RIGHT: medium none;
    TABLE-LAYOUT: auto;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    WIDTH: 100%;
    BORDER-BOTTOM: medium none
}
#TitleB TD
{
    FONT: bold 11px Arial, Verdana;
    COLOR: white
}
#TitleB TD.banner
{
    MARGIN: 0px;
    FONT: bold 100% 'Times New Roman';
    WIDTH: 45%;
    COLOR: #000000;
    HEIGHT: 58px;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: left;
    vertical-align: bottom
}
#TitleB TD.search
{
    FONT: bold 11px Arial;
    WIDTH: 55%;
    COLOR: black;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: center;
    vertical-align: bottom
}
#TitleB TD.search A
{
    FONT-SIZE: 11px;
    COLOR: white
}
#TitleB TD.search A:link
{
    COLOR: white;
    TEXT-DECORATION: none
}
#TitleB TD.search A:visited
{
    COLOR: white;
    TEXT-DECORATION: none
}
#TitleB TD.search A:hover
{
    COLOR: white;
    TEXT-DECORATION: underline
}

#Title TD.search A
{
    FONT-SIZE: 11px;
    COLOR: white
}
#Title TD.search A:link
{
    COLOR: white;
    TEXT-DECORATION: none
}
#Title TD.search A:visited
{
    COLOR: white;
    TEXT-DECORATION: none
}
#Title TD.search A:hover
{
    COLOR: white;
    TEXT-DECORATION: underline
}
#navigation
{
    TABLE-LAYOUT: auto;
    MARGIN-TOP: 2px;
    WIDTH: 779px
}
#navigation TD
{
    BACKGROUND-POSITION: left top;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(http://www.house.leg.state.mn.us/icons/blacktab.jpg);
    COLOR: #000000;
    BACKGROUND-REPEAT: no-repeat;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Verdana;
    TEXT-ALIGN: left;
    FONT-VARIANT: normal
}
#navigation TD.rightcol
{
    BACKGROUND-POSITION: center bottom;
    /**BACKGROUND-IMAGE: url(http://www.senate.leg.state.mn.us/graphics/bluetab3.jpg);**/
    BACKGROUND-IMAGE: url(/graphics/bluetab3.jpg);
    PADDING-BOTTOM: 2px;
    WIDTH: 133px;
    COLOR: #000000;
    PADDING-TOP: 4px;
    TEXT-ALIGN: center
}
#navigation TD.mediumtab
{
    BACKGROUND-POSITION: center bottom;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    /**BACKGROUND-IMAGE: url(http://www.senate.leg.state.mn.us/graphics/bluetab1.jpg);**/
    BACKGROUND-IMAGE: url(/graphics/bluetab1.jpg);
    PADDING-BOTTOM: 2px;
    WIDTH: 190px;
    COLOR: #000000;
    PADDING-TOP: 4px;
    BACKGROUND-REPEAT: no-repeat;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Verdana;
    TEXT-ALIGN: center;
    FONT-VARIANT: normal
}
#navigation TD.regulartab
{
    BACKGROUND-POSITION: center bottom;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    /**BACKGROUND-IMAGE: url(http://www.senate.leg.state.mn.us/graphics/bluetab3.jpg);**/
    BACKGROUND-IMAGE: url(/graphics/bluetab3.jpg);
    PADDING-BOTTOM: 2px;
    WIDTH: 133px;
    COLOR: #000000;
    PADDING-TOP: 4px;
    BACKGROUND-REPEAT: no-repeat;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Verdana;
    TEXT-ALIGN: center;
    FONT-VARIANT: normal
}
#navigation TD.regulartab1
{
    BACKGROUND-POSITION: center bottom;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    /**BACKGROUND-IMAGE: url(http://www.senate.leg.state.mn.us/graphics/bluetab2.jpg);**/
    BACKGROUND-IMAGE: url(/graphics/bluetab2.jpg);
    PADDING-BOTTOM: 2px;
    WIDTH: 190px;
    COLOR: #000000;
    PADDING-TOP: 4px;
    BACKGROUND-REPEAT: no-repeat;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Verdana;
    TEXT-ALIGN: center;
    FONT-VARIANT: normal
}
#navigation TD A
{
    DISPLAY: block;
    COLOR: #fff;
    TEXT-DECORATION: none
}
#navigation A:link
{
    COLOR: #ffffcc;
    TEXT-DECORATION: none
}
#navigation A:visited
{
    COLOR: #ffffcc;
    TEXT-DECORATION: none
}
#navigation A:hover
{
    COLOR: #ccc;
    TEXT-DECORATION: none
}
.navMenu
{
    DISPLAY: none;
    Z-INDEX: 10
}
.navMenu
{
    DISPLAY: block
}
#navigation UL
{
    BORDER-RIGHT: #002a5a 1px solid;
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    Z-INDEX: 10;
    LEFT: 1.5in;
    VISIBILITY: hidden;
    PADDING-BOTTOM: 0px;
    MARGIN: 2px 0px 0px;
    BORDER-LEFT: #002a5a 1px solid;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #002a5a 1px solid;
    LIST-STYLE-TYPE: none;
    POSITION: absolute
}
#navigation UL LI
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    FONT: 10px/15px verdana,arial,helvetica,sans-serif;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #fff 1px solid;
    BACKGROUND-COLOR: #e5e5e5;
    TEXT-ALIGN: left
}
#navigation UL A
{
    PADDING-RIGHT: 2px;
    DISPLAY: block;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 2px;
    COLOR: #002a5a;
    PADDING-TOP: 2px;
    BACKGROUND-COLOR: #e5e5e5;
    TEXT-DECORATION: none
}
#navigation UL A:link
{
    COLOR: #002a5a;
    BACKGROUND-COLOR: #e5e5e5;
    TEXT-DECORATION: none
}
#navigation UL A:visited
{
    COLOR: #002a5a;
    BACKGROUND-COLOR: #e5e5e5;
    TEXT-DECORATION: none
}
#navigation UL A:hover
{
    COLOR: #fff;
    BACKGROUND-COLOR: #aaa;
    TEXT-DECORATION: none
}
#LegislationMenu
{
    WIDTH: 120px
}
#departmentMenu
{
    WIDTH: 120px
}
#spacer
{
    WIDTH: 120px
}
#schedulesMenu
{
    WIDTH: 120px
}
#publicationsMenu
{
    WIDTH: 120px
}
#PubsMenu
{
    WIDTH: 120px
}
#navigation2
{
    TABLE-LAYOUT: auto;
    MARGIN-TOP: 2px;
    WIDTH: 800px;
    HEIGHT: 0px;
    TEXT-ALIGN: left
}
#navigation2 TD
{
    BACKGROUND-POSITION: left top;
/*    BACKGROUND-IMAGE: url(http://www.house.leg.state.mn.us/icons/blacklongtab.jpg); */
    FONT: bold 11px Arial, Verdana;
    COLOR: #000000;
    TEXT-ALIGN: center
}
#navigation2 TD.rightcol
{
    PADDING-BOTTOM: 2px;
    COLOR: #ffffcc;
    PADDING-TOP: 4px;
    BORDER-RIGHT-STYLE: none;
    TEXT-ALIGN: left
}
#navigation2 TD.longtab
{
    BACKGROUND-POSITION: left bottom;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    /**BACKGROUND-IMAGE: url(http://www.senate.leg.state.mn.us/graphics/redtab.jpg);**/
    BACKGROUND-IMAGE: url(/graphics/redtab.jpg);
    PADDING-BOTTOM: 2px;
    WIDTH: 250px;
    COLOR: #ffffcc;
    PADDING-TOP: 4px;
    BACKGROUND-REPEAT: no-repeat;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Verdana;
    TEXT-ALIGN: center;
    FONT-VARIANT: normal
}
#navigation2 TD.shorttab
{
    BACKGROUND-POSITION: left bottom;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    /**BACKGROUND-IMAGE: url(http://www.senate.leg.state.mn.us/graphics/bluetab.jpg);**/
    BACKGROUND-IMAGE: url(/graphics/bluetab.jpg);
    PADDING-BOTTOM: 2px;
    WIDTH: 100px;
    COLOR: #000000;
    PADDING-TOP: 4px;
    BACKGROUND-REPEAT: no-repeat;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Verdana;
    TEXT-ALIGN: center;
    FONT-VARIANT: normal
}
#navigation2 TD.shorttab1
{
    BACKGROUND-POSITION: left bottom;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    /**BACKGROUND-IMAGE: url(http://www.senate.leg.state.mn.us/graphics/greentab.jpg);**/
    BACKGROUND-IMAGE: url(/graphics/greentab.jpg);
    PADDING-BOTTOM: 2px;
    WIDTH: 100px;
    COLOR: #000000;
    PADDING-TOP: 4px;
    BACKGROUND-REPEAT: no-repeat;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Verdana;
    TEXT-ALIGN: center;
    FONT-VARIANT: normal
}
#navigation2 TD.datedisplay
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 2px;
    WIDTH: 350px;
    COLOR: black;
    PADDING-TOP: 4px;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Verdana;
    TEXT-ALIGN: center;
    FONT-VARIANT: normal
}
#navigation2 TD A
{
    DISPLAY: block;
    COLOR: #fff;
    TEXT-DECORATION: none
}
#navigation2 A:link
{
    COLOR: #ffffcc;
    TEXT-DECORATION: none
}
#navigation2 A:visited
{
    COLOR: #ffffcc;
    TEXT-DECORATION: none
}
#navigation2 A:hover
{
    COLOR: #ccc;
    TEXT-DECORATION: none
}
.nav2Menu
{
    DISPLAY: none;
    Z-INDEX: 10
}
.nav2Menu
{
    DISPLAY: block
}
#navigation2 UL
{
    BORDER-RIGHT: #002a5a 1px solid;
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    Z-INDEX: 10;
    LEFT: 1.5in;
    VISIBILITY: hidden;
    PADDING-BOTTOM: 0px;
    MARGIN: 4px 0px 0px;
    BORDER-LEFT: #002a5a 1px solid;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #002a5a 1px solid;
    LIST-STYLE-TYPE: none;
    POSITION: absolute
}
#navigation2 UL LI
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    FONT: 10px/15px verdana,arial,helvetica,sans-serif;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #fff 1px solid;
    BACKGROUND-COLOR: #e5e5e5;
    TEXT-ALIGN: left
}
#navigation2 UL A
{
    PADDING-RIGHT: 5px;
    DISPLAY: block;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 4px;
    COLOR: #002a5a;
    PADDING-TOP: 4px;
    BACKGROUND-COLOR: #e5e5e5;
    TEXT-DECORATION: none
}
#navigation2 UL A:link
{
    COLOR: #002a5a;
    BACKGROUND-COLOR: #e5e5e5;
    TEXT-DECORATION: none
}
#navigation2 UL A:visited
{
    COLOR: #002a5a;
    BACKGROUND-COLOR: #e5e5e5;
    TEXT-DECORATION: none
}
#navigation2 UL A:hover
{
    COLOR: #fff;
    BACKGROUND-COLOR: #aaa;
    TEXT-DECORATION: none
}
#HouseMenu
{
    /**BACKGROUND-IMAGE: url(http://www.senate.leg.state.mn.us/graphics/bluetab.jpg);**/
    BACKGROUND-IMAGE: url(/graphics/bluetab.jpg);
    WIDTH: 100px
}
#SenateMenu
{
    WIDTH: 120px
}
#JointDeptMenu
{
    WIDTH: 120px
}
TD#sidenav SELECT
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px
}
TD#topblueline
{
    WIDTH: 100%;
    HEIGHT: 5px;
    BACKGROUND-COLOR: #3353bb
}
#Title TD.titletext
{
    PADDING-LEFT: 4px;
    FONT-SIZE: 11pt;
    WIDTH: 400px;
    COLOR: black;
    PADDING-TOP: 4px;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #3353bb;
    TEXT-ALIGN: left
}
#topnav
{
    FONT-SIZE: 12pt;
    COLOR: white;
    FONT-FAMILY: Arial
}
#topnav TD.image
{
    /**BACKGROUND-IMAGE: url(http://www.senate.leg.state.mn.us/graphics/curve1blue.jpg);**/
    BACKGROUND-IMAGE: url(/graphics/curve1blue.jpg);
    BACKGROUND-REPEAT: no-repeat;
    BACKGROUND-COLOR: #ffffcc
}
#topnav TD.lnk
{
    /**BACKGROUND-IMAGE: url(http://www.senate.leg.state.mn.us/graphics/curve1blue.jpg);**/
    BACKGROUND-IMAGE: url(/graphics/curve1blue.jpg);
    COLOR: black;
    TEXT-INDENT: 20px;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #ffffcc
}
#topnav TD.lnk A:link
{
    COLOR: black
}
#topnav TD.lnk A:visited
{
    COLOR: black
}
#topnav TD.lnk A
{
    COLOR: black
}
#topnav TD.lnk A:hover
{
    COLOR: black
}
TABLE#Calendar TD.calendarplace
{
    FONT-SIZE: 10pt;
    WIDTH: 22px;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: center
}
TABLE#Chamber TD.chamberplace
{
    WIDTH: 170pt;
    HEIGHT: 78pt;
    BACKGROUND-COLOR: #3353bb;
    TEXT-ALIGN: center
}
TABLE#Feature TD.featureplace
{
    FONT-SIZE: 7pt;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left
}
TD#Welcome
{
    COLOR: #000000;
    TEXT-ALIGN: center;
    vertical-align: bottom
}
TD#Welcome A
{
    FONT: bold 10pt Arial;
    COLOR: #3353bb
}
TABLE#pagebody1 TD.welcome
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none;
    FONT: 10pt Arial;
    COLOR: #3353bb
}
TABLE#pagebody1 TD.rightnav
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none;
    TEXT-ALIGN: left
}
TABLE#pagebody1 TD.left
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    WIDTH: 50%;
    BORDER-BOTTOM: medium none
}
TABLE#pagebody1 TD.right
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    WIDTH: 50%;
    BORDER-BOTTOM: medium none
}
TABLE#pagebody1 TD.leftfull
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none
}
TABLE#Calendar TABLE.calendar2
{
    BORDER-RIGHT: #cccc66 ridge;
    BORDER-TOP: #cccc66 ridge;
    BORDER-LEFT: #cccc66 ridge;
    BORDER-BOTTOM: #cccc66 ridge;
    TEXT-ALIGN: center
}
TABLE#Calendar TD.calendarmonth
{
    WIDTH: 100%;
    TEXT-ALIGN: center
}
TABLE#interactive
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    WIDTH: 170px;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Arial, Verdana
}
TABLE#interactive TD
{
    BACKGROUND-COLOR: #3353bb
}
TABLE#interactive TD.interactivetop
{
    BACKGROUND-POSITION: center top;
    /**BACKGROUND-IMAGE: url(http://www.senate.leg.state.mn.us/graphics/toptabblue.jpg);**/
    BACKGROUND-IMAGE: url(/graphics/toptabblue.jpg);
    BACKGROUND-REPEAT: no-repeat;
    BACKGROUND-COLOR: white
}
TABLE#interactive TD.interactivebottom
{
    BACKGROUND-POSITION: center bottom;
    /**BACKGROUND-IMAGE: url(http://www.senate.leg.state.mn.us/graphics/bottomtabblue.jpg);**/
    BACKGROUND-IMAGE: url(/graphics/bottomtabblue.jpg);
    BACKGROUND-REPEAT: no-repeat;
    BACKGROUND-COLOR: white
}
#Title TD.dropdowns
{
    BACKGROUND-COLOR: #ffffcc
}
TABLE#interactive IMG.photo
{
    CLEAR: right;
    FLOAT: left;
    WIDTH: 50px;
    POSITION: static
}
TABLE#interactive IMG.photosmall
{
    CLEAR: right;
    FLOAT: left;
    WIDTH: 50px;
    POSITION: static
}
TABLE#interactive A
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #ffffcc;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
TABLE#interactive A:hover
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #ffffcc;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}
TABLE#footer
{
    FONT-SIZE: 12pt;
    WIDTH: 100%;
    FONT-FAMILY: Arial, Verdana
}
TABLE#footer TD.comments
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial, Verdana;
    TEXT-ALIGN: center
}
TABLE#footer HR
{
    FONT-WEIGHT: bolder;
    WIDTH: 80%;
    COLOR: #3353bb;
    TEXT-ALIGN: center
}
H1
{
    FONT-SIZE: 18pt;
    FONT-FAMILY: Arial, Verdana, sans-serif
}
H2
{
    FONT-SIZE: 14pt;
    FONT-FAMILY: Arial, Verdana, sans-serif
}
H3
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial, Verdana, Sans-serif
}
P
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial, Verdana, Sans-serif
}
#linkrowB
{
    WIDTH: 100%
}
#linkrowB TD
{
    FONT-WEIGHT: bolder;
    COLOR: white;
    TEXT-INDENT: 30px;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: black;
    TEXT-ALIGN: left
}
#linkrowB A
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: white;
    FONT-FAMILY: Arial
}
#linkrowB A:link
{
    FONT-WEIGHT: bolder;
    COLOR: white;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
#linkrowB A:visited
{
    FONT-WEIGHT: bolder;
    COLOR: white;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
#linkrowB A:hover
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: silver;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}
BODY#mainbody
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 5px;
    WIDTH: 100%;
    TEXT-INDENT: 5px;
    PADDING-TOP: 5px
}





/*   <!-----BEGIN Style Sheet for Senate web----->	*/

   all.clsMenuItemNS, .clsMenuItemIE{text-decoration: none; font: bold 10px Arial, Helvetica, sans-serif; color: darkcyan; z-index:100}
   a:link {font-family: Arial, Helvetica, sans-serif;}
   a:visited {font-family: Arial, Helvetica, sans-serif;}
   #MainTable A:hover {color: purple;}
   a.sidebar {font-family:Arial, Helvetica, sans-serif; font-size:9pt; color:white; font-weight:bold;}
   a.order {font-family:Arial, Helvetica, sans-serif; font-size:10pt;}
   a.ordersmall {font-family:Arial, Helvetica, sans-serif; font-size:9pt;}
   a.ordersmaller {font-family:Arial, Helvetica, sans-serif; font-size:8pt;}
   a.note {font-family:Arial, Helvetica, sans-serif; font-size:7pt; text-decoration: none;}
   a.note1 {font-family:Arial, Helvetica, sans-serif; font-size:8pt; text-decoration: none;}
   a.menu {font-family:Arial, Helvetica, sans-serif; font-size:8pt; color:white; text-decoration: none;}
   a.menuselect {font-family:Arial, Helvetica, sans-serif; font-size:8pt; color:#3353bb; text-decoration: none;}
   p {font-family:Arial, Helvetica, sans-serif;}
   p.body {font-family:Times New Roman;}
   p.bodysmall {font-family:Times New Roman; font-size:10pt;}
   p.order {font-family:Arial, Helvetica, sans-serif; font-size:10pt;}
   p.ordersmall {font-family:Arial, Helvetica, sans-serif; font-size:9pt;}
   p.ordersmaller {font-family:Arial, Helvetica, sans-serif; font-size:8pt;}
   p.sidebar {font-family:Arial, Helvetica, sans-serif; font-size:9pt; color:white; font-weight:bold;}
   br {font-family:Arial, Helvetica, sans-serif;}
   br.body {font-family:Times New Roman;}
   br.bodysmall {font-family:Times New Roman; font-size:10pt;}
   br.order {font-family:Arial, Helvetica, sans-serif; font-size:10pt;}
   br.ordersmall {font-family:Arial, Helvetica, sans-serif; font-size:9pt;}
   br.ordersmaller {font-family:Arial, Helvetica, sans-serif; font-size:6pt;}
   br.sidebar {font-family:Arial, Helvetica, sans-serif; font-size:9pt; color:white; font-weight:bold;}
   ul li.body {font-family:Times New Roman;}
   ol li.body {font-family:Times New Roman;}
   ul li.bodysmall {font-family:Times New Roman; font-size:10pt;}
   ol li.bodysmall {font-family:Times New Roman; font-size:10pt;}
   ol li.order {font-family:Arial, Helvetica, sans-serif; font-size:10pt;}
   ul li.order {font-family:Arial, Helvetica, sans-serif; font-size:10pt;}
   td {font-family:Arial, Helvetica, sans-serif;}
   td.sidebar {font-family:Arial, Helvetica, sans-serif; font-size:9pt; color:white; font-weight:bold;}
   td.sidebarselect {font-family:Arial, Helvetica, sans-serif; font-size:9pt; color:black; font-weight:bold;}
   td.body {font-family:Times New Roman;}
   td.bodysmall {font-family:Times New Roman; font-size:10pt;}
   td.billsummheader1 {font-family:Times New Roman; font-size:14pt; color:#3353bb;}
   td.billsummheader2 {font-family:Times New Roman; font-size:10pt; color:#3353bb;}
   td.header {font-family:Arial, Helvetica, sans-serif; font-size:12pt;}
   td.headerlargeblue {font-family:Arial, Helvetica, sans-serif; font-size:12pt; color:#3353bb;}
   td.headersmallblue {font-family:Arial, Helvetica, sans-serif; font-size:9pt; color:#3353bb;}
   td.order {font-family:Arial, Helvetica, sans-serif; font-size:10pt;}
   td.ordersmall {font-family:Arial, Helvetica, sans-serif; font-size:9pt;}
   td.ordersmaller {font-family:Arial, Helvetica, sans-serif; font-size:8pt;}
   table#toc {font-family:Arial, Helvetica, sans-serif; font-size:8pt; width:80%;}
   table#toc td.ordersmaller0 {font-family:Arial, Helvetica, sans-serif; font-size:8pt; width:3%;}
   table#toc td.ordersmaller1 {font-family:Arial, Helvetica, sans-serif; font-size:8pt; width:20%;}
   table#toc td.ordersmaller2 {font-family:Arial, Helvetica, sans-serif; font-size:8pt; width:77%;}
   
   table#list {font-family:Arial, Helvetica, sans-serif; font-size:10pt; width:100%;}
   table#list td.list0 {font-family:Arial, Helvetica, sans-serif; font-size:10pt; width:3%;}
   table#list td.list10 {font-family:Arial, Helvetica, sans-serif; font-size:10pt; width:10%;}
   table#list td.list1 {font-family:Arial, Helvetica, sans-serif; font-size:10pt; width:25%;}
   table#list td.list1_8 {font-family:Arial, Helvetica, sans-serif; font-size:8pt; width:25%;}
   table#list td.list30 {font-family:Arial, Helvetica, sans-serif; font-size:10pt; width:30%;}
   table#list td.list40 {font-family:Arial, Helvetica, sans-serif; font-size:10pt; width:40%;}
   table#list td.list47 {font-family:Arial, Helvetica, sans-serif; font-size:10pt; width:47%;}
   table#list td.list50 {font-family:Arial, Helvetica, sans-serif; font-size:10pt; width:50%;}
   table#list td.list60 {font-family:Arial, Helvetica, sans-serif; font-size:10pt; width:60%;}
   table#list td.list66 {font-family:Arial, Helvetica, sans-serif; font-size:10pt; width:66%;}
   table#list td.list70 {font-family:Arial, Helvetica, sans-serif; font-size:10pt; width:70%;}
   table#list td.list2 {font-family:Arial, Helvetica, sans-serif; font-size:10pt; width:72%;}
   table#list td.list90 {font-family:Arial, Helvetica, sans-serif; font-size:10pt; width:90%;}
   table#list td.list100 {font-family:Arial, Helvetica, sans-serif; font-size:10pt; width:100%;}
   
   table#list90 {font-family:Arial, Helvetica, sans-serif; font-size:10pt; width:90%;}
    
   table#list100 {font-family:Arial, Helvetica, sans-serif; font-size:10pt; width:100%;}    
   table#list100 td.list3 {font-family:Arial, Helvetica, sans-serif; font-size:10pt; width:3%;}  
   table#list100 td.list0 {font-family:Arial, Helvetica, sans-serif; font-size:10pt; width:10%;}
   table#list100 td.list10 {font-family:Arial, Helvetica, sans-serif; font-size:10pt; width:10%;}
   table#list100 td.list10blue {font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#3353bb; width:10%;}
   table#list100 td.list15 {font-family:Arial, Helvetica, sans-serif; font-size:10pt; width:15%;}
   table#list100 td.list15blue {font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#3353bb; width:15%;}
   table#list100 td.list20 {font-family:Arial, Helvetica, sans-serif; font-size:10pt; width:20%;}
   table#list100 td.list20blue {font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#3353bb; width:20%;}
   table#list100 td.list25 {font-family:Arial, Helvetica, sans-serif; font-size:10pt; width:25%;}  
   table#list100 td.list30blue {font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#3353bb; width:30%;}
   table#list100 td.list1 {font-family:Arial, Helvetica, sans-serif; font-size:10pt; width:30%;}
   table#list100 td.list40 {font-family:Arial, Helvetica, sans-serif; font-size:10pt; width:40%;}
   table#list100 td.list50 {font-family:Arial, Helvetica, sans-serif; font-size:10pt; width:50%;}
   table#list100 td.list50blue {font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#3353bb; width:50%;}
   table#list100 td.list2 {font-family:Arial, Helvetica, sans-serif; font-size:10pt; width:60%;}
   table#list100 td.list80 {font-family:Arial, Helvetica, sans-serif; font-size:10pt; width:80%;}
   table#list100 td.list82 {font-family:Arial, Helvetica, sans-serif; font-size:10pt; width:82%;}
   table#list100 td.list97 {font-family:Arial, Helvetica, sans-serif; font-size:10pt; width:97%;}
   table#list100 td.list100 {font-family:Arial, Helvetica, sans-serif; font-size:10pt; width:100%;}
   
   table#archivemenu {font-family:Arial, Helvetica, sans-serif; font-size:10pt; width:100%; BORDER-RIGHT: #3353bb 1px solid; BORDER-LEFT: #3353bb 1px solid; BORDER-TOP: #3353bb 1px solid; BORDER-BOTTOM: #3353bb 1px solid;}
   table#archivemenu td.menu16 {font-family:Arial, Helvetica, sans-serif; font-size:10pt; width:16%; background-color:#3353bb}  
   table#archivemenu td.menuselect16 {font-family:Arial, Helvetica, sans-serif; font-size:10pt; width:16%; background-color:#ffffff}    
   
   table#tocsmall {font-family:Arial, Helvetica, sans-serif; font-size:8pt; width:80%;}
   table#tocsmall td.ordersmaller0 {font-family:Arial, Helvetica, sans-serif; font-size:8pt; width:3%;}
   table#tocsmall td.ordersmaller1 {font-family:Arial, Helvetica, sans-serif; font-size:8pt; width:20%;}
   table#tocsmall td.ordersmaller2 {font-family:Arial, Helvetica, sans-serif; font-size:8pt; width:77%;}
   
   table#listsmall {font-family:Arial, Helvetica, sans-serif; font-size:8pt; width:100%;}
   table#listsmall a.note {font-family:Arial, Helvetica, sans-serif; font-size:7pt;}
   table#listsmall td.list0 {font-family:Arial, Helvetica, sans-serif; font-size:8pt; width:3%;}
   table#listsmall td.list10 {font-family:Arial, Helvetica, sans-serif; font-size:8pt; width:10%;}
   table#listsmall td.list1 {font-family:Arial, Helvetica, sans-serif; font-size:8pt; width:25%;}
   table#listsmall td.list47 {font-family:Arial, Helvetica, sans-serif; font-size:8pt; width:47%;}
   table#listsmall td.list50 {font-family:Arial, Helvetica, sans-serif; font-size:8pt; width:50%;}
   table#listsmall td.list2 {font-family:Arial, Helvetica, sans-serif; font-size:8pt; width:72%;}
   table#listsmall td.list100 {font-family:Arial, Helvetica, sans-serif; font-size:8pt; width:100%;}
   
   
      
   table#sen2 {font-family:Arial, Helvetica, sans-serif; font-size:10pt; width:100%;}
   table#sen2 td.sen3 {font-family:Arial, Helvetica, sans-serif; font-size:10pt; width:3%;}
   table#sen2 td.sen5 {font-family:Arial, Helvetica, sans-serif; font-size:10pt; width:5%;}
   table#sen2 td.sen10 {font-family:Arial, Helvetica, sans-serif; font-size:10pt; width:10%;}
   table#sen2 td.sen15 {font-family:Arial, Helvetica, sans-serif; font-size:10pt; width:15%;}
   table#sen2 td.sen15_8 {font-family:Arial, Helvetica, sans-serif; font-size:8pt; width:15%;}
   table#sen2 td.sen25 {font-family:Arial, Helvetica, sans-serif; font-size:10pt; width:25%;}
   table#sen2 td.sen25_8 {font-family:Arial, Helvetica, sans-serif; font-size:8pt; width:25%;}
   table#sen2 td.sen30 {font-family:Arial, Helvetica, sans-serif; font-size:10pt; width:30%;}
   table#sen2 td.sen47 {font-family:Arial, Helvetica, sans-serif; font-size:10pt; width:47%;}
   table#sen2 td.sen50 {font-family:Arial, Helvetica, sans-serif; font-size:10pt; width:50%;}
   table#sen2 td.sen66 {font-family:Arial, Helvetica, sans-serif; font-size:10pt; width:66%;}
   table#sen2 td.sen72 {font-family:Arial, Helvetica, sans-serif; font-size:10pt; width:72%;}
   table#sen2 td.sen85 {font-family:Arial, Helvetica, sans-serif; font-size:10pt; width:85%;}
   table#sen2 td.sen95 {font-family:Arial, Helvetica, sans-serif; font-size:10pt; width:95%;}
   table#sen2 td.sen100 {font-family:Arial, Helvetica, sans-serif; font-size:10pt; width:100%;}
   
   p.sen8 {font-family:Arial, Helvetica, sans-serif; font-size:8pt;}
	 p.sen10 {font-family:Arial, Helvetica, sans-serif; font-size:10pt;}
   
   
   
   table#note {font-family:Arial, Helvetica, sans-serif; font-size:7pt; width:100%;}
   table#note td.note {font-family:Arial, Helvetica, sans-serif; font-size:7pt; width:100%;}
   
   td.menu {background-color:#3353bb;}
   td.menuselect {background-color:white;}
   option.order {font-family:Arial, Helvetica, sans-serif; font-size:10pt;}
   select.sidebar {font-family:Arial, Helvetica, sans-serif; font-size:9pt; color:black; font-weight:bold;}
   input.sidebar {font-family:Arial, Helvetica, sans-serif; font-size:9pt; color:black; font-weight:bold;}

   td.mediaheader10 {font-family:Arial, Helvetica, sans-serif; font-size:9pt; color:#3353bb; width:10%}
   td.mediaheader40 {font-family:Arial, Helvetica, sans-serif; font-size:9pt; color:#3353bb; width:40%}
   td.meddat {font-family:Arial, Helvetica, sans-serif; font-size:9pt;}
   td.medimg {width:5%;}
   a.medlnk {font-family:Arial, Helvetica, sans-serif; font-size:9pt; text-decoration: none;}
   
   table#mediatop {font-family:Arial, Helvetica, sans-serif; font-size:10pt; background-color:white; color:black; width:100%;} 
   table#media1 {font-family:Arial, Helvetica, sans-serif; font-size:10pt; background-color:white; color:black; width:100%;} 
   table#media {font-family:Arial, Helvetica, sans-serif; font-size:10pt; background-color:white; color:black; border-width:thin; width:100%;} 
   table#media td.header10 {font-family:Arial, Helvetica, sans-serif; font-size:10pt; font-weight:bold;} 
   table#media td.header5 {font-family:Arial, Helvetica, sans-serif; font-size:10pt; font-weight:bold; width:5%} 
   table#media td.header45 {font-family:Arial, Helvetica, sans-serif; font-size:10pt; font-weight:bold; width:45%}
   table#media td.header55 {font-family:Arial, Helvetica, sans-serif; font-size:10pt; font-weight:bold; width:55%}
   table#media td.header100 {font-family:Arial, Helvetica, sans-serif; font-size:14pt; font-weight:bold; width:100%} 
   table#media td.title {font-family:Arial, Helvetica, sans-serif; font-size:10pt; font-weight:bold; color:white; background-color:#3353bb;}
   table#media td.titleblue1 {font-family:Arial, Helvetica, sans-serif; font-size:8pt; font-weight:bold; color:#3353bb; width:8%;}
   table#media td.titleblue2 {font-family:Arial, Helvetica, sans-serif; font-size:8pt; font-weight:bold; color:#3353bb; width:12%;}
   table#media td.titleblue3 {font-family:Arial, Helvetica, sans-serif; font-size:8pt; font-weight:bold; color:#3353bb; width:30%;}
   table#media td.titleblue4 {font-family:Arial, Helvetica, sans-serif; font-size:8pt; font-weight:bold; color:#3353bb; width:20%;}
   table#media td.titleblue5 {font-family:Arial, Helvetica, sans-serif; font-size:8pt; font-weight:bold; color:#3353bb; width:30%;}
   table#media td.headerblue {font-family:Arial, Helvetica, sans-serif; font-size:8pt; font-weight:bold; color:#3353bb; border-width:thin;}
   table#media td.content15 {font-family:Arial, Helvetica, sans-serif; font-size:8pt; width:15%;}
   table#media td.view {font-family:Arial, Helvetica, sans-serif; font-size:10pt; width:100%; font-weight:bold; background-color:white;}
   table#media td.about {font-family:Arial, Helvetica, sans-serif; font-size:10pt; width:100%; font-weight:bold; background-color:white;}
   table#media td.content {font-family:Arial, Helvetica, sans-serif; font-size:10pt; background-color:white;}
   table#media td.content8 {font-family:Arial, Helvetica, sans-serif; font-size:8pt; background-color:white; border-width:thin;}
   table#media td.footer {font-family:Arial, Helvetica, sans-serif; font-size:8pt; background-color:white; color:black;}
   
   p.media {font-family:Arial, Helvetica, sans-serif; font-size:8pt;}
   a.media {font-family:Arial, Helvetica, sans-serif; font-size:8pt;}
   
   table#sched {font-family:Arial, Helvetica, sans-serif; font-size:10pt;}
   table#sched td.header{font-family:Arial, Helvetica, sans-serif; font-size:10pt; font-weight:bold;}
   table#sched td.detail{font-family:Arial, Helvetica, sans-serif; font-size:10pt;}
/* tmk - 05/05/2010 - added class=sched for schedule so td's align correctly */
	 .sched {font-family:Arial, Helvetica, sans-serif; font-size:10pt;}
	 .sched td {padding-top: 5px;}
	 
   table#bio {font-family:Arial, Helvetica, sans-serif; font-size:8pt;}
   table#bio td.header{font-family:Arial, Helvetica, sans-serif; font-size:8pt; font-weight:bold;}
   table#bio td.detail{font-family:Arial, Helvetica, sans-serif; font-size:8pt;}
   p.detail{font-family:Arial, Helvetica, sans-serif; font-size:8pt;}
   
   table#office {font-family:Arial, Helvetica, sans-serif; font-size:10pt;}
   table#office td.title {font-family:Arial, Helvetica, sans-serif; font-size:10pt; font-weight:bold;}
   table#office td.section {font-family:Arial, Helvetica, sans-serif; font-size:10pt; font-weight:bold;}
   table#office td.content {font-family:Arial, Helvetica, sans-serif; font-size:10pt;}
   table#office td.content_times {font-family:Times New Roman; font-size:10pt;}
   table#office td.note {font-family:Arial, Helvetica, sans-serif; font-size:8pt;}
   table#office a {font-size: 10pt;font-family: Arial, Helvetica, sans-serif;}
   table#office a.note {font-size:  8pt;font-family: Arial, Helvetica, sans-serif;}
   table#office p {font-size: 10pt;font-family: Arial, Helvetica, sans-serif;}
   
   table#office_times td.content_arial {font-family:Arial, Helvetica, sans-serif; font-size:10pt;}
   table#office_times td.content_times {font-family:Times New Roman; font-size:10pt;}
   
   /* this was added to correct entries where we identified multiple ids instead of classes */
   /* Note: we need to change id= to class= where these occur - lss 4/16/2010 */
   table.office {font-family:Arial, Helvetica, sans-serif; font-size:10pt;}
   
   /* this was added for the php calendar schedule function (calendar_sched_mini) */
   /* tmk - 05/04/2010 - make this a class to get rid of html warning about 2 calendar_schedule id's
   table#calendar_schedule {width: 154px; color: black; text-align: center; vertical-align: bottom;}
   table#calendar_schedule td {font-weight: bold; font-size: 10pt; width: 22px; font-family: Arial; text-align: right; vertical-align: middle}
	 table#calendar_schedule table.calendar2 {border: 3px #cccc66 ridge; text-align: center}
   table#calendar_schedule a {font-weight: 900; font-size: 7pt; color: #ffffcc; font-style: normal; font-family: Arial; font-variant: normal; text-decoration: none}
   table#calendar_schedule a:hover{font-size: 10pt;}
   table#calendar_schedule td.calendarplace {font-size: 10pt; width: 22px; font-family: Arial; text-align: center}
   table#calendar_schedule td.calendarmonth{width: 100%; text-align: center}
	 */
	 /* Start tmk - 05/04/2010 - make id's classes *****/
   table.calendar_schedule {width: 154px; color: black; text-align: center; vertical-align: bottom;}
   table.calendar_schedule td {font-weight: bold; font-size: 10pt; width: 22px; font-family: Arial; text-align: right; vertical-align: middle}
   table.calendar2 {border: 3px #cccc66 ridge; text-align: center; width: 154px;}
   TABLE#interactive a.calendar_schedule_a {font-weight: 900; font-size: 7pt; color: #ffffcc; font-style: normal; font-family: Arial; font-variant: normal; text-decoration: none}
   a.calendar_schedule_a {font-weight: 900; font-size: 7pt; color: #ffffcc; font-style: normal; font-family: Arial; font-variant: normal; text-decoration: none}
   TABLE#interactive a:hover.calendar_schedule_a {font-size: 10pt;}
   a:hover.calendar_schedule_a {font-size: 10pt;}
   table.calendar_schedule td.calendarplace {font-size: 10pt; width: 22px; font-family: Arial; text-align: center}
   table.calendar_schedule td.calendarmonth{width: 100%; text-align: center}
	 /* End tmk - 05/04/2010 - make id's classes *****/
	 
   table#schedule_notes {font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-style: normal; font-variant: normal; text-decoration: none; color: black; vertical-align: middle;}
   table#schedule_notes a {font-size: 7pt;}
   table#schedule_notes td {font-size: 7pt;}
   
   table#briefly {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; text-decoration: none; width: 700px;}
	 table#briefly th.column_left {text-align: left; text-decoration: none; font-weight: bold;}
	 table#briefly th.column_center  {text-align: center; text-decoration: none; font-weight: bold;}
	 table#briefly td.edition_left {text-align: left; text-decoration: none;}
	 table#briefly td.column_center  {text-align: center; text-decoration: none;}
   table#briefly_photos {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; text-decoration: none; width: 900px;}
	 table#briefly_photos th.column_left {text-align: left; text-decoration: none; font-weight: bold;}
	 table#briefly_photos th.column_center  {text-align: center; text-decoration: none; font-weight: bold;}
	 table#briefly_photos td.edition_left {text-align: left; text-decoration: none;}
	 table#briefly_photos td.column_center  {text-align: center; text-decoration: none;}
	 
	 table#3cols {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; text-decoration: none; width: 300px;}
	 table#3cols th.column_left {text-align: left; text-decoration: none; font-weight: bold;}
	 table#3cols th.column_center  {text-align: center; text-decoration: none; font-weight: bold;}

   

/* <!-----END Style Sheet for Senate web-----> */
/* <!-- Begin Style Sheet for Gold Page Intranet_private --> */

   body#private {background-image: url(http://www.senate.mn/intranet/graphics/bkgrnd_gold_side1.jpg);} 
/*   body#private {background-color: #F0E68C;} */
	 table#maingold {font-size: 10pt;}


/* <!-----END Style Sheet for Gold Page Intranet_private-----> */

/* <!-- Begin Style Sheet for Forms --> */

	 table#form {font-family: Arial, Helvetica, sans-serif; font-size: 10pt;}
	 table#form td.title {font-family: Arial, Helvetica, sans-serif; color: white; font-size: 14pt;}
	 table#form td.titlesmall {font-family: Arial, Helvetica, sans-serif; color: white; font-size: 10pt;}

   

/* <!-----END Style Sheet for Forms -----> */


/* <!----- BEGIN Style Sheet for Show Hints javascript function-----> */

    #hintbox{ /*CSS for pop up hint box */                   /*****/
      position:absolute;
      top: 0;
      background-color: lightyellow;
      width: 150px; /*Default width of hint.*/                   /*****/
      padding: 3px;
      border:1px solid black;
      font:normal 11px Verdana;
      line-height:18px;
      z-index:100;
      border-right: 3px solid black;
      border-bottom: 3px solid black;
      visibility: hidden;
    }

    .hintanchor{ /*CSS for link that shows hint onmouseover*/                   /*****/
      font-weight: bold;
      color: navy;
      margin: 3px 8px;
    }
/* <!----- END Style Sheet for Show Hints javascript function-----> */